.t-form__errorbox-wrapper {
    background: #862716;
}
.t-input-error {
    color: #862716;
}
.t-input-group_cb:is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .t-checkbox__control, .t-input-group_rd:is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .t-input-block, .t-input-group_rs:is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .t-input-block, :is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .t-input:not(.t-input-phonemask):not(.t-input-ownanswer):not(.t-input__own-answer), :is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .t-select, :is(.t-form .js-error-control-box:has(.t-input-block+.t-input-error)) .uploadcare-widget {
    border: 1px solid #862716!important;
}
.t702 .t-form__errorbox-item {
    font-size: 14px;
    line-height: 1.3;
    font-weight: 300;
}
@media screen and (max-width: 560px) {
    .t702 .t-popup__block-close {
        background: #CFC4B1;
    }
}